# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

emptyListName = Введите имя списка.
lastFirstFormat = %S %S
firstLastFormat = %S %S\u0020\u0020
newContactTitle = Новый контакт
newContactTitleWithDisplayName = Новый контакт для %S
editContactTitle = Редактирование контакта
editContactTitleWithDisplayName = Редактирование контакта для %S
editVCardTitle = Редактировать визитную карточку
editVCardTitleWithDisplayName = Редактировать визитную карточку для %S
cardRequiredDataMissingMessage = Вы должны заполнить по меньшей мере одно из следующих полей:\n«Электронная почта», «Имя», «Фамилия», «Отображать как», «Организация».
cardRequiredDataMissingTitle = Отсутствует требуемая информация
incorrectEmailAddressFormatMessage = Адрес электронной почты должен быть в формате user@host.
incorrectEmailAddressFormatTitle = Неверный формат адреса электронной почты
viewListTitle = Список рассылки: %S
mailListNameExistsTitle = Список рассылки уже существует
mailListNameExistsMessage = Список рассылки с таким именем уже существует. Выберите другое имя.
confirmDeleteMailingListTitle = Удаление списка рассылки
confirmDeleteAddressbookTitle = Удаление адресной книги
confirmDeleteAddressbook = Вы действительно хотите удалить выбранную адресную книгу?
confirmDeleteCollectionAddressbook = Если эта адресная книга будет удалена, %S больше не сможет собирать адреса из почтовых сообщений. Вы уверены, что хотите удалить выбранную адресную книгу?
confirmDeleteContact = Вы действительно хотите удалить выбранный контакт?
confirmDeleteContacts = Вы действительно хотите удалить выбранные контакты?
confirmDeleteMailingList = Вы действительно хотите удалить выбранный список рассылки?
confirmDeleteListsAndContacts = Вы действительно хотите удалить выбранные контакты и списки рассылки?
confirmDeleteMailingLists = Вы действительно хотите удалить выбранные списки рассылки?
propertyPrimaryEmail = Электронная почта
propertyListName = Имя списка
propertySecondaryEmail = Доп. адрес электронной почты
propertyScreenName = Интернет-пейджер
propertyNickname = Псевдоним
propertyDisplayName = Отображаемое имя
propertyWork = Рабочий
propertyHome = Домашний
propertyFax = Факс
propertyCellular = Мобильный
propertyPager = Пейджер
propertyBirthday = День рождения
propertyCustom1 = Прочее 1
propertyCustom2 = Прочее 2
propertyCustom3 = Прочее 3
propertyCustom4 = Прочее 4
dateFormatMonthDay = %d %B
cityAndStateAndZip = %1$S, %2$S, %3$S
cityAndStateNoZip = %1$S, %2$S
cityOrStateAndZip = %1$S, %2$S
stateZipSeparator = 
prefixTo = Кому
prefixCc = Копия
prefixBcc = Скрытая копия
emptyEmailAddCard = Вы не можете добавить карточку у которой не имеется адреса электронной почты
emptyEmailAddCardTitle = Не удалось добавить карточку
addressBook = Адресная книга
browsePhoto = Фото контакта
ldap_2.servers.pab.description = Личная адресная книга
ldap_2.servers.history.description = Собранные адреса
ldap_2.servers.oe.description = Контакты Outlook Express
ldap_2.servers.osx.description = Адресная книга Mac OS X
totalContactStatus = Всего контактов в %1$S: %2$S
noMatchFound = Совпадений не найдено
matchFound = Найдено одно совпадение
matchesFound = Найдено совпадений: %S
contactsCopied = Скопирован %1$S контакт;Скопировано %1$S контакта;Скопировано %1$S контактов
contactsMoved = Перемещён %1$S контакт;Перемещёно %1$S контакта;Перемещёно %1$S контактов
invalidName = Введите корректное имя.
invalidHostname = Введите корректное сетевое имя сервера.
invalidPortNumber = Введите корректный номер порта.
invalidResults = Введите корректное число результатов.
abReplicationOfflineWarning = Для выполнения репликации с использованием LDAP вы должны подключиться к сети.
abReplicationSaveSettings = Перед загрузкой каталога настройки должны быть сохранены.
ExportAddressBookNameTitle = Экспорт адресной книги - %S
LDIFFiles = LDIF
CSVFiles = С запятой в качестве разделителя
CSVFilesSysCharset = С запятой в качестве разделителя (системная кодировка)
CSVFilesUTF8 = С запятой в качестве разделителя (UTF-8)
TABFiles = С знаком табуляции в качестве разделителя
TABFilesSysCharset = С знаком табуляции в качестве разделителя (системная кодировка)
TABFilesUTF8 = С знаком табуляции в качестве разделителя (UTF-8)
VCFFiles = vCard
failedToExportTitle = Ошибка экспорта
failedToExportMessageNoDeviceSpace = Ошибка экспорта адресной книги, нет места на диске.
failedToExportMessageFileAccessDenied = Ошибка экспорта адресной книги, доступ к файлу запрещён.
AuthDlgTitle = Репликация адресных книг LDAP
AuthDlgDesc = Введите имя пользователя и пароль для доступа к каталогу сервера.
joinMeInThisChat = Присоединиться+к+чату.
headingHome = Дом
headingWork = Рабочий
headingOther = Прочее
headingPhone = Телефон
headingDescription = Описание
headingAddresses = Адреса
newAddressBookTitle = Создать адресную книгу
renameAddressBookTitle = Свойства адресной книги
corruptMabFileTitle = Повреждённый файл адресной книги
corruptMabFileAlert = Одна из адресных книг (файл «%1$S») не может быть прочитана. В том же каталоге будут созданы новый файл «%2$S» и резервная копия старого с именем «%3$S».
lockedMabFileTitle = Не удалось загрузить файл адресной книги
lockedMabFileAlert = Не удалось загрузить файл адресной книги «%S». Возможно, он доступен только для чтения или заблокирован другим приложением. Подождите некоторое время и попробуйте снова.
